<?php
define('MTOP', 1);
$title = 'Контакты';
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('head.php');
echo '<div class="title">Контакты</div>';
echo '<div class="lt"><li>E-mail: support@ioav.ru</li></div>';
echo '<div class="lt"><li>VK: <a href="https://vk.com/ioavru">vk.com/ioavru</a></li></div>';
echo '<div class="lt"><li>Telegram: <a href="https://t.me/ioavru">t.me/ioavru</a></li></div>';
echo '<div class="lt"><li>Facebook: <a href="https://www.facebook.com/groups/ioavru/">www.facebook.com/groups/ioavru</a></li></div>';
require_once ('foot.php');
?>